package cn.com.liandisys.ycjt.ggcx.controller;

import javax.servlet.http.HttpServletRequest;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

@Controller
@RequestMapping(value = "/table")
public class TableController {

    //    @RequestMapping(value = "/busline", method = RequestMethod.GET)
    //    public String busline(Model model, HttpServletRequest request) {
    //
    //        return "table/busline";
    //    }

    @RequestMapping(value = "/arrival", method = RequestMethod.GET)
    public String arrival(Model model, HttpServletRequest request) {

        return "table/arrival";
    }

    @RequestMapping(value = "/departure", method = RequestMethod.GET)
    public String departure(Model model, HttpServletRequest request) {

        return "table/departure";
    }

    @RequestMapping(value = "/lcdt", method = RequestMethod.GET)
    public String lcdt(Model model, HttpServletRequest request) {

        return "table/lcdt";
    }

    @RequestMapping(value = "/latetrain", method = RequestMethod.GET)
    public String czcxx(Model model, HttpServletRequest request) {

        return "table/latetrain";
    }

    @RequestMapping(value = "/ggzxc", method = RequestMethod.GET)
    public String ggzxc(Model model, HttpServletRequest request) {

        return "table/ggzxc";
    }

    @RequestMapping(value = "/zcfg", method = RequestMethod.GET)
    public String zcfg(Model model, HttpServletRequest request) {

        return "table/zcfg";
    }

    @RequestMapping(value = "/zcfg_detail", method = RequestMethod.GET)
    public String zcfg_detail(Model model, HttpServletRequest request) {

        return "table/zcfg_detail";
    }

    @RequestMapping(value = "/zcfg_detail1", method = RequestMethod.GET)
    public String zcfg_detail1(Model model, HttpServletRequest request) {

        return "table/zcfg_detail1";
    }

    @RequestMapping(value = "/zcfg_detail2", method = RequestMethod.GET)
    public String zcfg_detail2(Model model, HttpServletRequest request) {

        return "table/zcfg_detail2";
    }

    @RequestMapping(value = "/dynamicflight", method = RequestMethod.GET)
    public String dynamicflight(Model model, HttpServletRequest request) {

        return "table/dynamicflight";
    }

    @RequestMapping(value = "/ferryship", method = RequestMethod.GET)
    public String ferryship(Model model, HttpServletRequest request) {

        return "table/ferryship";
    }

    @RequestMapping(value = "/gjsswz", method = RequestMethod.GET)
    public String gjsswz(Model model, HttpServletRequest request) {

        return "table/gjsswz";
    }

}
